html {
	margin: 0;
	padding: 0;
}
body 
{
	background-color:Gray;
	font: 16px tahoma;
	margin: 0px;
	padding: 20px 0px 20px 0px;
}
#wrapper {
	width: 900px;
	margin: auto;
	text-align: left;
	background-color:White;
}

A:hover 
{ 
	color:Green; 
	text-decoration: underline; 
}

.welcome
{
	padding: 10px;
	font-size: 1.0em;
	margin-left: 60px;
	margin-right: 60px;
}

label {
	width:18%;
    float:left;
}


.center
{
	text-align: center;
	font-style: italic;
	font-weight: bold;
	font-size: normal;
	padding: 10px;
}

.disclaimer
{
	text-align:left;
	font-size: 0.6em;
	font-style:italic;
	color:Red;
}
